/*
Theme Name: Allurer Child
Template: allurer
Author: WP Strap Code
Author URI: http://www.wpstrapcode.com
Description: Allurer - a subtly attractive and modern WordPress theme. Attract and captivate your audience with Allurer's charms like subtly revealing posts, author bios and team member sections. The theme comes with the addition of a full width template, a blank template for use with page builders and a blank canvas for you to paint it with your own creative and alluring charms!
Tags: light,blue,custom-menu,custom-background,custom-header,two-columns,right-sidebar,fluid-layout,responsive-layout,featured-images,threaded-comments,microformats,translation-ready
Version: 1.0.3.1632418382
Updated: 2021-09-23 13:33:02

*/



/*

COLORS

dark green: #0d3e3a
primary green: #0a9f4a
light green: #49b756
lighter green: #77c479
lightest green: #b5dbab
red: #ef3b36

*/


.btn:link,
.btn:hover,
.btn:focus,
.btn:active,
.btn:visited,
.btn.btn-default:hover,
.btn.btn-default:link,
.btn.btn-default:visited,
.btn.btn-default:focus,
.btn.btn-default:active {
	background-color: #4d90fe;
	text-decoration: none;
	color: #fff !important;
}

html {
    font-size: 20px;
}

body {
	font-size: 16px;
    font-size: 20px;
    line-height: 1.5;
}

p {
    font-size: 16px;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 20px;
}

h1 {
	color: #109f4a;
	font-size: 2.5rem;
    font-weight: bold;
}

h2 {
	color: #49b756;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}

h3 {
	color: #0d3e3a;
    font-size: 1.5rem;
    margin-bottom: 20px;
    font-weight: bold;
}

h4 {
	color: #49b756;
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 20px;
}

h5 {
	color: #0d3e3a;
	font-size: 1rem;
    margin-top: 40px;
    font-weight: bold;
    margin-bottom: 20px;
}

h6 {
	color: #109f4a;
}

.entry-content ul li {
    font-size: 20px;
    margin-bottom: 10px;
}

a {
    color: #109f4a;
	text-decoration: none;
    font-size: 20px;
}

a:hover {
    color: #0d3e3a;
	text-decoration: underline;
}

.centered {
    text-align: center;
}

label {
    font-size: 1rem;
}

.dataTables_info {
    font-size: 1rem;
}

.navbar a {
	text-decoration: none;
}

.navbar-trans{
    background-color: #109f4a;
    background-image: linear-gradient(to right, #49b756 , #109f4a);

}

.navbar-toggle, .navbar-toggle button {
    box-shadow: none;
    background-color: #136149;
    border: 1px solid #136149;
    float: right;
    margin: 20px;
}

.navbar .brand {
    font-size: 16px;
	padding-bottom: 10px;
    color: rgba(0, 0, 0, 0);
	margin: 10px 0 !important;
}

.navbar-trans a {
    color: #fff;
    font-size: 18px;
	text-align: center;
	margin-top: 20px !important;
}

h2.v-center, h2.v-center a {
    color: #fff;
	float: left;
}

p.banner {
    text-align: center; 
    font-size: 1.25rem;
    padding: 0 10%;
}

h2.banner-heading {
    text-align: center;
    color: #ffffff;
}

p.banner-white {
    text-align: center; 
    font-size: 1.25rem;
    color: #ffffff;
    padding: 0 10%;
}

#section-header a {
    color: #ffffff;
    font-weight: 100;
	float: left;

}

/* ***** UPDATE ***** */

#panel-33-8-0-0 > .panel-widget-style {
    padding: 50px 10px 10px 10px;
}

.brand {
    background-image: url(https://www.ilovepickles.org/wp-content/uploads/2017/04/smalllogocopy.png);
    background-repeat: no-repeat; 
    height: 70px;
    margin-top: 10px !important;
	background-size: contain;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #136149;
    font-weight: 700;
    vertical-align: middle;
}

.entry-title, .widget-title {
    font-weight: 300;
    font-size: 150%;
    padding-bottom: 6%;
}

/* ***** UPDATE ***** */

#panel-33-7-0-0 > .panel-widget-style {
  padding: 50px 10px 20px 10px;
}

.navbar-trans li>a {
	transition: background-color .3s;
}

.navbar-trans li>a:hover, .navbar-trans li>a:focus {
    background-color: #0d3e3a;
    transition: background-color .3s;
}

.page-header {
  /* display: none; */
} 

.home .page-header {
  display: none;
} 

.btn-danger {
    background-color: rgba(19, 97, 73, 0.62);
    border-color: rgba(204, 66, 68, 0); 
}

.btn-danger:hover {
    background-color: rgba(19, 97, 73, 0.62);
    border-color: rgba(204, 66, 68, 0);
}

/* FOOTER */

footer {
    background-color: #231f1f;
    color: #fff;
    min-height: 100px;
    padding-top: 20px;
    padding-bottom: 40px;
} 

.site-footer {
    margin: 0 auto;
    margin-top: 0px;
    padding-top: 10px;
    background: #231f1f;
    color: #fff;
    font-family: 'Allura';
    height: auto;
    
}

footer#footer {
    border-top: 10px solid #109f4a;
    position: relative;
}

footer a {
    text-decoration: none;
} 

footer a:hover {
    text-decoration: underline;
}

#footer h3 {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 0;
}

@media screen and (max-width: 768px) {
		footer {
				text-align: center;
		}

        html {
            font-size: 16px;
        }
  }

.entry-content table, .comment-content table {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-width: 1px 0 1px 1px;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.2857142857;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    color: white;
}

/* NEW */

.wp-image-7950, .wp-image-7951, .wp-image-7952 {
	width: 50px;
}

#pg-8670-0, #pg-8670-1, #pg-8670-2, #pg-8670-3 {
    margin-bottom: 0 !important;
}

body, p, span, ul, li, a, h1, h2, h3, h4, h5, h6, label, .widget-title, .members-access-error, .error_wid_login {
	font-family: futura-pt, sans-serif;
}

.navbar-trans a {
    text-transform: none;
}

@media screen and (min-width: 767px) {
		.navbar-nav {
				float: right;
		}
  }


/* 2nd homepage banner background */

#pg-8670-2> .panel-row-style {
    background-image: url(https://www.ilovepickles.org/wp-content/uploads/2021/09/Home-Page_Food-Safety-Background.png);
    background-position: center center;
    background-size: cover;
    padding: 40px 0;
}

#panel-8670-0-0-0 {
       padding: 40px 0;
}

/* Navigation */

#menu-item-4455 a {
    background-color: #ef3b36;
    transition: background-color .3s;
    border: 2px solid #ffffff;
}

#menu-item-4455 a:hover {
	background-color: #0d3e3a;
	transition: background-color .3s;
}

.btn-green {
            background-color: #49b756;
    transition: background-color .3s;
    padding: 15px 30px;
    color: #ffffff;

}

.btn-green:hover {
	background-color: #0d3e3a;

    color: #ffffff;
	transition: background-color .3s;
    text-decoration: none;

}

.btn-ghost {
	color: #ffffff; 
	font-size: 1rem; 
	border: 3px solid #ffffff;
    padding: 5px 10px;
    transition: background-color .3s, color .3s;
}

.btn-ghost:hover {
	text-decoration: none;
	border: 3px solid #ffffff;
    padding: 5px 10px;
    color: #0d3e3a;
    background-color: #ffffff;
    transition: background-color .3s, color .3s;
}


.textwidget {
    font-size: 18px;
}

.so-widget-sow-button {
    font-size: 1rem !important;
}

/* Recipe Page */

.recipe-image-frame {
	height: 400px;
	width: 100%;
	background-size: cover !important;
}

.recipe-full {
    padding: 40px 60px;
    background-image: url(https://www.ilovepickles.org/wp-content/uploads/2022/06/background-full-light.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.nutrition-section {
    min-height: 550px;
}

.nutrition-facts {
	background: #ffffff;
    margin: 40px;
    padding: 20px 40px;
}


/* List Pages - Item Blocks */


a.item-block-link {
    position: relative;
    width: 100%;
    position: relative;
    max-width: 300px;
    position: relative;
    margin: 0 auto;
    height: auto;
    display: block;
}

h3.item-title {
    position: absolute;
    bottom: -10px;
    width: 100%;
    background: rgba(255,255,255, .5);
    background-color: #b5dbab;
    padding: 15px 10px;
    left: 0;
    right: 0;
    color: #0d3e3a;
    text-decoration: none;
    transition: background-color .3s, color .3s;
    font-size: 1rem;
    margin: 0 0 10px;
    text-align:  center;

}

a.item-block-link:hover h3.item-title {
	background-color: #49b756 !important;
	transition: background-color .3s, color .3s;
	color: #ffffff;
	text-decoration: none;
}

.members-access-error {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 20px;
}


/* Event Page Template */

.page-template-page-event #main {
    padding: 2rem 0;

}

.page-template-page-event .event-nav {
    padding: 1rem;
    margin: 1rem;

}

.page-template-page-event .event-nav li{
    list-style-type: none;
    margin-bottom: 20px;

}

.page-template-page-event .event-nav li a{
    color: #ffffff;
    text-decoration: none;

}

/* Program Section */

.page-template-page-event #program {
    padding: 2rem 0;
}

.page-template-page-event #program h2 {

}

.page-template-page-event #program h3 {

}

/* Important Information Section */

.page-template-page-event #information {
    padding: 2rem 0;
}

.page-template-page-event #information h2 {
    
}

.page-template-page-event #information h3 {
    
}

/* Sponsors Section */

.page-template-page-event #sponsors {
    padding: 2rem 0;
}

.page-template-page-event #sponsors h2 {
    
}

.page-template-page-event #sponsors h3 {
    
}


/* NEW Event Page Template */

.page-template-page-event-new #main {
    padding-top: 2rem;
    padding-bottom: 2rem;
}


/*
.event-nav {
    padding-left: 1rem;
    margin: 0;
    border-left: 5px solid #efefef;

}
*/

.page-template-page-event-new .event-nav {
    padding: 1rem;
    margin: 1rem;
    border-left: 5px solid #efefef;

}

.page-template-page-event-new .event-nav li{
    list-style-type: none;
    margin: 10px 0;

}

.page-template-page-event-new .event-nav li a{
    text-decoration: none;

}

.page-template-page-event-new #section1, .page-template-page-event-new #section2, 
.page-template-page-event-new #section3, .page-template-page-event-new #sponsors {
    padding: 2rem 0;
    color: #000000;
}

.page-template-page-event-new .callout-box{
    padding: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}


.page-template-page-event-new .smaller-text p {
    font-size: 18px;
}
